<div class="container" rtl>

  <div class="row">
    <div class="col-12">
      <h1 class="main-heading">{{ 'mmd.examples.notifications.title' | translate }}</h1>
    </div>
  </div>
  
  <div class="row item" [ngClass]="routeAnimationsElements">
    <button mat-raised-button class="col-3 default" (click)="default()">
      {{ 'mmd.examples.notifications.default.title' | translate }}
    </button>
    <p class="col-9">{{ 'mmd.examples.notifications.default.description' | translate }}</p>
  </div>

  <div class="row item" [ngClass]="routeAnimationsElements">
    <button mat-raised-button class="col-3 information" (click)="info()">
      {{ 'mmd.examples.notifications.info.title' | translate }}
    </button>
    <p class="col-9">{{ 'mmd.examples.notifications.info.description' | translate }}</p>
  </div>

  <div class="row item" [ngClass]="routeAnimationsElements">
    <button mat-raised-button class="col-3 success" (click)="success()">
      {{ 'mmd.examples.notifications.success.title' | translate }}
    </button>
    <p class="col-9">{{ 'mmd.examples.notifications.success.description' | translate }}</p>
  </div>

  <div class="row item" [ngClass]="routeAnimationsElements">
    <button mat-raised-button class="col-3 warning" (click)="warn()">
      {{ 'mmd.examples.notifications.warning.title' | translate }}
    </button>
    <p class="col-9">{{ 'mmd.examples.notifications.warning.description' | translate }}</p>
  </div>

  <div class="row item" [ngClass]="routeAnimationsElements" >
    <button mat-raised-button class="col-3 error" (click)="error()">
      {{ 'mmd.examples.notifications.error.title' | translate }}
    </button>
    <p class="col-9">{{ 'mmd.examples.notifications.error.description' | translate }}</p>
  </div>

</div>
